Subject: Re: [bug#55118] [PATCH] gnu: Add phoronix-test-suite.

From: Maxime Devos <[email-masked]>
Date: Tue, 26 Apr 2022 09:12:42 +0200

phodina via Guix-patches via schreef op di 26-04-2022 om 03:53 [+0000]:
> +                               (list #$(this-package-input "php")
> +                                     #$(this-package-input "sed")
> +                                     #$(this-package-input
> "which")))))

chmod & rm from coreutils-minimal, and 'sh' from bash-minimal are
missing.  I recommend changing 'prefix' to '=' to catch these kind of
issues.

Greetings,
Maxime